<WebBox ID="timeDistrib">
  Work Distribution:
  <table cellspacing="1" cellpadding="0" bgcolor="#aaaaaa" border="0">
    <tr>
      <td bgcolor="#dddddd" align="center">
	MMM &nbsp; YYYY
      </td>
      <td bgcolor="#dddddd" align="center">
	USD 000
      </td>
      <td bgcolor="#dddddd" align="center">
	  <a href="javascript: rmAllDistribs()"> X </a>
      </td>
    </tr>
    <Repeat rs="projectTimeDistrib">
      <tr>
	<td bgcolor="#eeeeee" align="center">
	  {{month}} {{year}}
	</td>
	<td bgcolor="#eeeeee" align="right">
	  {{amount}}&nbsp;
	</td>
	<td bgcolor="#eeeeee" align="center">
	  <a href="javascript: rmDistrib({{distrib_id}})"> X </a>
	</td>
      </tr>
    </Repeat>
    <tr>
      <form name="timeDistrib" onsubmit="return false;">
      <td bgcolor="#eeeeee">
	<select name="monthList">
	  <Repeat rs="monList">
	    <Var name="sel">(("{{m_id}}"=="{{last_month}}") ? "selected" : "")</Var>
	    <option value="{{m_id}}" {{sel}}>{{Mon}}</option>
	  </Repeat>
	</select>
        <input type="text" name="year" value="{{last_year}}" class="textbox50">
      </td>
      <td bgcolor="#eeeeee">
        <input type="text" name="amount" class="textbox50">
      </td>
      <td bgcolor="#eeeeee">
	[<a href="javascript: addDistrib()"> + </a>]
      </td>
      </form>
    </tr>
    <tr>
      <td bgcolor="#eeeeee" align="right">Total Fees:</td>
      <td bgcolor="#eeeeee" align="right">{{fees}}</td>
      <td bgcolor="#eeeeee"></td>
    </tr>
  </table>
</WebBox>
